CVE-2023-48308

See a problem?
Source
https://nvd.nist.gov/vuln/detail/CVE-2023-48308
Import Source
https://storage.googleapis.com/cve-osv-conversion/osv-output/CVE-2023-48308.json
JSON Data
https://api.osv.dev/v1/vulns/CVE-2023-48308
Aliases
  • GHSA-fv3c-qvjr-5rv8
Published
2023-12-22T00:15:34Z
Modified
2024-05-29T20:52:01Z
Severity
  • 6.5 (Medium) CVSS_V3 - CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:N/A:N CVSS Calculator
Summary
[none]
Details

Nextcloud/Cloud is a calendar app for Nextcloud. An attacker can gain access to stacktrace and internal paths of the server when generating an exception while editing a calendar appointment. It is recommended that the Nextcloud Calendar app is upgraded to 4.5.3

References

Affected packages

Git / github.com/nextcloud/calendar

Affected ranges

Type
GIT
Repo
https://github.com/nextcloud/calendar
Events